<!DOCTYPE html>
<html lang="pt-BR">

<head>
   <meta charset="ISO-8859-1" />
   <link href="../css/folha_de_estilos.css" rel="stylesheet" />
</head>

<body>
	<div id="aparelho">
		<div id="pagina">
           <div class="centeredText pageHead">
                <a href="../index.html">
                    <button class="button sideButton">Home</button>
                </a>
                <h2 class="title">Jogos</h2>
                <a href="menu.html">
                    <button class="button sideButton">Menu</button>
                </a>
            </div>
            <div class="gameContainer pointer">
                    <div class="column-3 centeredText" title="Franca">
                        Franca
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-1 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-3 centeredText" title="Alemanha">
                        Alemanha
                    </div>
                </div>
           <div class="gameContainer pointer">
                    <div class="column-3 centeredText" title="Colombia">
                        Colo...
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-1 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-3 centeredText" title="Japao">
                        Japao
                    </div>
                </div>
            <div class="gameContainer pointer">
                    <div class="column-3 centeredText" title="Espanha">
                        Espan...
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-1 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-3 centeredText" title="Argentina">
                        Argentina
                    </div>
                </div>
            <div class="gameContainer pointer">
                    <div class="column-3 centeredText" title="Chile">
                        Chile
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-1 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-3 centeredText" title="Australia">
                        Australia
                    </div>
                </div>
            <div class="gameContainer pointer">
                    <div class="column-3 centeredText" title="Potugal">
                        Potugal
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-1 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-3 centeredText" title="Italia">
                        Italia
                    </div>
                </div>
            <div class="gameContainer pointer">
                    <div class="column-3 centeredText" title="Inglaterra">
                        Ingla...
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-1 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-2 centeredText">
                        <input class="betField" type="number" />
                    </div>
                    <div class="column-3 centeredText" title="Suica">
                        Suica
                    </div>
                </div>
            
                <div class="centeredText">
                <a href="apostas.html">
                    <button class="button mainButton">Criar apostas</button>
                </a>
        </div>
		<a href="#" id="btnVoltar" class="botoes" onclick="alert('Botao Voltar');" ></a>
		<a href="#" id="btnHome" class="botoes" onclick="alert('Botao Home');" ></a>
		<a href="#" id="btnHistorico" class="botoes" onclick="alert('Botao Historico');" ></a>
		</div>
	</div>
</body>
</html>